local L = LibStub("AceLocale-3.0"):NewLocale("AVR", "enUS", true)

if not L then return end

-- common
L["addon_name"] = "AVR"
L["Yes"] = "Yes"
L["No"] = "No"
L["scene"] = true
L["raid"] = true
L["party"] = true
L["guild"] = true
L["battleground"] = true
L["whisper"] = true
L["Scene"] = true
L["Raid"] = true
L["Party"] = true
L["Guild"] = true
L["Battleground"] = true
L["Whisper"] = true

-- common options
L["Name"] = true
L["Select"] = true
L["Remove"] = true
L["Visible"] = true

-- Core
L["Received AVR scene from %s"] = true
L["Couldn't deserialized AVR addon message from %s %s"] = true
L["Can't send a scene from someone else. Make own copy first."] = true
L["Sending scene to %s"] = true

-- SceneManager
L["Loaded scene had invalid scene id, reassigning"] = true
L["Trying to unpack scene, unknown class %s"] = true
L["Received scene with class %s but that class is not receivable"] = true

-- Scene
L["Trying to unpack mesh, unknown class %s"] = true
L["Received mesh with class %s but that class is not receivable"] = true
L["Normal scene"] = true

-- mesh
L["unnamed"] = true
L["Compass"] = true
L["Circle"] = true
L["Filled circle"] = true
L["Cone"] = true
L["Player marker"] = true
L["Vargoth"] = true
L["Blink"] = true
L["Position Crosshair"] = true
L["Target marker"] = true
L["Yard stick"] = true

-- mesh options
L["Color"] = true
L["Radius"] = true
L["Range"] = true
L["Angle"] = true
L["Line width"] = true
L["Follow behavior"] = true
L["Follow unit"] = true
L["Attach"] = true
L["Detach"] = true 
L["Attach rotation"] = true
L["Detach rotation"] = true
L["Mesh deform"] = true
L["Drag"] = true
L["X Position"] = true
L["Y Position"] = true
L["Z Position"] = true
L["X Scale"] = true
L["Y Scale"] = true
L["Z Scale"] = true
L["Z Rotate"] = true

L["Circle properties"] = true
L["Segments"] = true
L["Dashed"] = true
L["Cone properties"] = true


L["Yard stick properties"] = true
L["Min"] = true
L["Max"] = true
L["Vertical"] = true
L["Divisions"] = true

-- RangeWarning
L["Range Warning"] = true

-- BigWigsScene
L["BigWigs scene"] = true
L["You can add only one BigWigs scene"] = true

-- ZoneInfo
L["The Frozen Throne"] = true -- Minimap zone text in Icecrown raid

-- Options

L["New %s"] = true
L["Clear scene"] = true
L["Remove scene"] = true
L["Zone"] = true
L["Current zone"] = true
L["Share"] = true
L["Channel"] = true
L["Whisper target"] = true
L["Send"] = true
L["Scene id"] = true
L["Owner"] = true
L["Make own copy"] = true
L["Paint"] = true
L["Follow player"] = true
L["Follow rotation"] = true
L["Detail level"] = true
L["Start"] = true
L["Meshes"] = true
L["Add new mesh"] = true
L["Add"] = true
L["Archmage Vargoth spawn point"] = true
L["Blink location"] = true
L["Crosshair"] = true
L["Unit marker"] = true
L["Unit"] = true
L["Range warning"] = true
L["New scene"] = true
L["Menu"] = true
L["General"] = true
L["Enable"] = true
L["Enable or disable addon"] = true
L["Hide all"] = true
L["Hide all 3d objects"] = true
L["Sharing"] = true
L["Accept incoming scenes from"] = true
L["Receive own scenes"] = true
L["As hidden"] = true
L["Scenes"] = true
L["Raid leader"] = true
L["Raid assist"] = true
L["Raid others"] = true
L["Party leader"] = true
L["Party others"] = true

L["About"] = true
L["Version"] = "AVR version "..GetAddOnMetadata("AVR","Version")
L["Copyright"] =
"Copyright 2010 Olog (contact through http://www.wowace.com/profiles/Olog/).\n"

L["License"] =
"This program is free software: you can redistribute it and/or modify "..
"it under the terms of the GNU General Public License as published by "..
"the Free Software Foundation, either version 3 of the License, or "..
"(at your option) any later version.\n"..
"\n"..
"This program is distributed in the hope that it will be useful, "..
"but WITHOUT ANY WARRANTY; without even the implied warranty of "..
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the "..
"GNU General Public License for more details.\n"..
"\n"..
"You should have received a copy of the GNU General Public License "..
"long with this program. If not, see <http://www.gnu.org/licenses/>."

L["PluginsLicense"] =
"Any 3rd party plugins are copyright of their respective authors and may be "..
"distributed under a different license."

L["LibCompressLicense"] =
"LibCompress Copyright Galmok, Allara, Jjsheets."

L["AceLicense"] =
"Ace3 framework License:\n"..
"\n"..
"Copyright (c) 2007, Ace3 Development Team\n"..
"\n"..
"All rights reserved.\n"..
"\n"..
"Redistribution and use in source and binary forms, with or without "..
"modification, are permitted provided that the following conditions are met:\n"..
"\n"..
"* Redistributions of source code must retain the above copyright notice, "..
  "this list of conditions and the following disclaimer.\n"..
"* Redistributions in binary form must reproduce the above copyright notice, "..
  "this list of conditions and the following disclaimer in the documentation "..
  "and/or other materials provided with the distribution.\n"..
"* Redistribution of a stand alone version is strictly prohibited without "..
  "prior written authorization from the Lead of the Ace3 Development Team.\n"..
"* Neither the name of the Ace3 Development Team nor the names of its contributors "..
  "may be used to endorse or promote products derived from this software without "..
  "specific prior written permission.\n"..
"\n"..
"THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "..
"\"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT "..
"LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR "..
"A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR "..
"CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, "..
"EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, "..
"PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR "..
"PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF "..
"LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING "..
"NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS "..
"SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE."